#sponsors-holder				{ float:left; width:445px; height:75px; padding:10px; margin:0px 0px 10px 10px; }
#sponsors-image					{ float:left; width:100px; height:75px; margin:0px 20px 0px 0px; overflow:hidden; }
#sponsors-title					{ float:left; width:315px; }
#sponsors-phone					{ float:left; width:315px; }
#sponsors-email					{ float:left; width:315px; }
#sponsors-web					{ float:left; width:315px; }
